using LitJson;

namespace Wizard;

public class BattlePassLevelInfo
{
	public int Level { get; private set; }

	public int RequiredPoint { get; private set; }

	public BattlePassLevelInfo(JsonData jsonData)
	{
		Level = jsonData["level"].ToInt();
		RequiredPoint = jsonData["required_point"].ToInt();
	}
}
